.segment-finder__search form .segment-finder__segment-types {
    width: 100%;
    background-color: #fff;
    font-size: 18px;
    padding: 22px 20px;
    border: 1px solid #d1d2d2;
    color: #66696a !important;
    font-weight: 600;
}

.segment-finder .segment-finder__result {
    margin-top: 0;
    padding-top: 0 !important;
}

.segment-finder__result .segment-finder__counter {
    margin: 30px 0;
}

.segment-finder__result .segment-finder__column.segment-type {
    width: 40%;
    font-weight: normal !important;
}

.segment-finder__result .segment-finder__column.size {
    width: 24%;
    font-weight: normal !important;
}

.segment-finder__result .segment-finder__column.price {
    width: 15%;
    font-weight: normal !important;
}

.segment-finder__search form .sf-field-taxonomy-segment-groups {
/*.segment-finder__search form .sf-field-taxonomy-segment-types {*/
    display: inline-block;
    width: 47.5%;
    margin-right: 2.5%;
}

.segment-finder__search form .sf-field-taxonomy-segment-sub-groups {
    display: inline-block;
    width: 47.5%;
    padding: 0 0 30px 0 !important;
}

.segment-finder__column.segment-finder__column__label.name,
.segment-finder__column.segment-finder__column__label.segment-type,
.segment-finder__column.segment-finder__column__label.size,
.segment-finder__column.segment-finder__column__label.price,
.segment-finder__result .segment-finder__column.name {
    font-weight: 600 !important;
}

.segment-finder__result .segment-finder__column.copy {
    position: relative;
}

.segment-label,
.segment-finder__result__result__info__dsp__title {
    font-size: 16px;
    color: #66696a;
    font-weight: 600;
}

.sf-field-taxonomy-segment-types > ul.open {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}

.sf-field-taxonomy-segment-types > ul.open li:nth-child(1) {
    order: 2;
}

.sf-field-taxonomy-segment-types > ul.open li:nth-child(2) {
    order: 3;
    border-bottom: 0;
}

.sf-field-taxonomy-segment-types > ul.open li:nth-child(3) {
    order: 1;
    border-bottom: 1px solid #d1d2d2;
}

.segment-info-wrapper {
    display: flex;
    align-items: center;
}

.segment-info-wrapper:hover,
.segment-info-wrapper:active,
.segment-info-wrapper:focus {
    color: #66696a;
    text-decoration: none;
}

.segment-info-button {
    width: 16px;
    height: 16px;
    margin-left: 5px;
}

.info-active {
    display: none;
}

.info-button-wrapper {
    display: inline-block;
}

.info-button-wrapper:hover .info-active {
    display: inline-block;
}

.info-button-wrapper:hover .info-inactive {
    display: none;
}

@media only screen and (max-width: 1280px) {
    .segment-finder__result .segment-finder__column.size {
        margin-right: 20px;
    }

    .segment-finder__result .segment-finder__column.price {
        margin-right: 2%;
    }
}

@media only screen and (max-width: 991px) {
    .segment-finder__result__result__copy {
        width: auto;
        padding: 8px 12px;
    }

    .segment-finder__result .segment-finder__column.copy {
        min-width: 58px;
    }

    .segment-finder__result__result__copy {
        display: none;
    }

    .segment-finder__result__result__copy--mobile {
        display: block;
    }
}

@media only screen and (max-width: 767px) {
    .segment-finder__search form .sf-field-taxonomy-segment-groups,
    .segment-finder__search form .sf-field-taxonomy-segment-sub-groups {
        width: 100%;
        margin: 0;
    }

    .segment-finder__search form .sf-field-sort_order,
    .segment-finder__search form .sf-field-posts_per_page {
        margin-left: 0 !important;
        margin-right: 0;
        width: 100%;
        letter-spacing: .5px;
    }

    .segment-finder__counter {
        margin-bottom: 30px;
    }

    .segment-finder__result .segment-finder__column.copy {
        min-width: unset;
        width: auto;
        position: absolute;
        top: 11px;
        right: 9px;
    }

    .segment-finder__result .segment-finder__row {
        flex-direction: row;
        flex-wrap: wrap;
        padding: 24px 20px;
        position: relative;
        height: auto;
        border-bottom: 0;
        align-items: start;
    }

    .segment-finder__result__result {
        border-bottom: 1px solid #d2d2d2;
    }

    .segment-finder__result__body .segment-finder__result__result:nth-child(1) {
        border-top: 1px solid #d2d2d2;
    }

    .segment-finder__result__body .segment-finder__result__result.open {
        border-bottom: 0;
    }

    .segment-finder__result .segment-finder__column.name {
        width: 86%;
        font-size: 18px;
        line-height: normal;
        flex-shrink: 0;
        white-space: normal;
        text-overflow: unset;
        overflow: unset;
    }

    .segment-label,
    .segment-finder__result__result__info__dsp__title {
        font-size: 10px;
        color: #999;
        text-transform: uppercase;
        width: 100%;
    }

    .segment-finder__result .segment-finder__column.segment-type,
    .segment-finder__result .segment-finder__column.size,
    .segment-finder__result .segment-finder__column.price {
        margin-top: 20px;
        text-align: left;
        font-weight: normal;
    }

    .segment-finder__result .segment-finder__column.size {
        margin-right: 0;
        margin-left: 20px;
    }

    .segment-finder__result .segment-finder__column.price {
        margin-right: 0;
        margin-left: 2%;
    }

    .segment-result-divider {
        height: 1px;
        border-top: 1px solid #d2d2d2;
    }

    .segment-finder__result__result__info__inner {
        padding-top: 19px;
    }

    .segment-finder__result__result__info__dsp__wrapper .segment-finder__result__result__info__dsp {
        width: 100%;
        flex: 32%;
        margin: 0 0 2%;
        padding: 25px;
        max-width: 100%;
        min-height: 100px;
        max-height: unset;
    }

    .segment-finder__result__result__info__dsp__wrapper .segment-finder__result__result__info__dsp img {
        max-height: 100%;
    }

    .segment-finder__result__result__info__dsp__wrapper .segment-finder__result__result__info__dsp:nth-child(3n + 2) {
        margin: 0 2% 2%;
    }

    .segment-finder__result__result__info__title + p {
        margin-bottom: 10px;
    }

    .segment-finder__result__result__info__dsp__wrapper {
        padding-top: 14px;
    }
}

@media only screen and (max-width: 450px) {
    .segment-finder__result .segment-finder__column.segment-type {
        width: 35%;
    }

    .segment-finder__result .segment-finder__column.size {
        width: 28%;
        margin-left: 10px;
    }

    .segment-finder__result .segment-finder__column.price {
        margin-left: 3%;
    }
}